Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41893/?format=api
{ "ob_id": 41893, "uuid": "d6c042bfe80646a78775ed95a0e3a733", "title": "NCAS Scanning Microwave Radiometer unit 2 instrument", "abstract": "NCAS Scanning Microwave Radiometer unit 2.\nManufacturer: RPG\nModel Number: HTPRO G5\nSerial number: 30123\nData Products available for this instrument: boundary-layer-temperature-profiles, |brightness-temperature, |boundary-layer-thickness|full-troposphere-temperature-profiles, |iwv-lwp, |moisture-profiles, |stability-indices, |surface-met\n\nThis instrument is hosted by the University of Leeds for the National Centre of Atmospheric Science (NCAS).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13045/?format=api" ], "instrumentType": "UNDEFINED", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203756/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203757/?format=api" ] }